.countdown-block {
    height: 128px;
}

.countdown-title {
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    color: #424242;
    line-height: 1.2;
}

.is-countdown {
    text-align: center;
    width: 234px;
}
.countdown-rtl {
    direction: rtl;
}
.countdown-row {
    clear: both;
    width: 100%;
    text-align: center;
}
.countdown-show .countdown-section {
    width: 19%;
}
.countdown-section {
    display: block;
    float: left;
    text-align: center;
}
.countdown-amount {
    font-size: 24px;
    color: rgb(51, 102, 153);
}
.countdown-period {
    display: block;
    font-size: 12px;
    color: rgb(199, 199, 199);
}
.countdown-descr {
    display: block;
    width: 100%;
}

.countdown-sep {
    padding: 0px 5px;
    font-size: 24px;
    color: rgb(51, 102, 153);
    display: inline-block;
    height: 43px;
    float: left;
}



